Bug 97515 - [PATCH] Add support of OpenLDAP 2.4.x in bsd.port.mk
Summary: [PATCH] Add support of OpenLDAP 2.4.x in bsd.port.mk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-20 08:30 UTC by Xin LI
Modified: 2006-06-16 05:56 UTC (History)
1 user (show)

See Also:


Attachments
patch-bsd.port.mk (682 bytes, text/plain)
2006-05-20 08:30 UTC, Xin LI
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2006-05-20 08:30:15 UTC
	The proposed patch would add OpenLDAP 2.4.x into the supported
list of WANT_OPENLDAP_VER, which is a prerequistre of the upcoming
OpenLDAP 2.4.x port.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-20 08:32:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

bsd.port.mk is port manager territory
Comment 2 Kris Kennaway 2006-05-23 23:01:02 UTC
The patch was mime-encoded; can you please resubmit inline or provide
a URL?

Kris
Comment 3 Xin LI 2006-05-24 01:58:05 UTC
å¨ 2006-05-23äºç 18:01 -0400ï¼Kris Kennawayåéï¼
> The patch was mime-encoded; can you please resubmit inline or provide
> a URL?


A copy of the patch is available at
http://www.delphij.net/patch-bsd.port.mk (catched up with the recent
bsd.port.mk changes)

Cheers,
-- 
Xin LI <delphij delphij net>    http://www.delphij.net/
Comment 4 Kris Kennaway 2006-05-24 02:01:12 UTC
On Wed, May 24, 2006 at 08:58:05AM +0800, Xin LI wrote:
> ??? 2006-05-23?????? 18:01 -0400???Kris Kennaway?????????
> > The patch was mime-encoded; can you please resubmit inline or provide
> > a URL?
> 
> A copy of the patch is available at
> http://www.delphij.net/patch-bsd.port.mk (catched up with the recent
> bsd.port.mk changes)


Great, thanks!

Kris
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2006-06-05 20:35:10 UTC
State Changed
From-To: open->analyzed

Accepted for testing on the cluster.
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2006-06-16 05:56:11 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.